### YamlMime:ManagedReference
items:
- uid: OmiLAXR.SubScene
  commentId: T:OmiLAXR.SubScene
  id: SubScene
  parent: OmiLAXR
  children:
  - OmiLAXR.SubScene.sceneReference
  langs:
  - csharp
  - vb
  name: SubScene
  nameWithType: SubScene
  fullName: OmiLAXR.SubScene
  type: Class
  source:
    remote:
      path: Runtime/SubScene.cs
      branch: main
      repo: git@gitlab.com:learntech-rwth/omilaxr-ecosystem/omilaxr.git
    id: SubScene
    path: ../Assets/OmiLAXR Ecosystem/OmiLAXR/Runtime/SubScene.cs
    startLine: 5
  assemblies:
  - OmiLAXR
  namespace: OmiLAXR
  syntax:
    content: 'public class SubScene : MonoBehaviour'
    content.vb: Public Class SubScene Inherits MonoBehaviour
  inheritance:
  - System.Object
  - UnityEngine.Object
  - UnityEngine.Component
  - UnityEngine.Behaviour
  - UnityEngine.MonoBehaviour
  extensionMethods:
  - UnityEngine.MonoBehaviour.OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(System.Collections.Generic.IEnumerable{UnityEngine.Object})
  - UnityEngine.MonoBehaviour.OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.Object[])
  - UnityEngine.MonoBehaviour.OmiLAXR.Extensions.MonoBehaviour_Ext.DestroyChildren
  - UnityEngine.MonoBehaviour.OmiLAXR.Extensions.MonoBehaviour_Ext.Log(System.String,System.String)
  - UnityEngine.Object.OmiLAXR.Extensions.Object_Ext.Destroy
- uid: OmiLAXR.SubScene.sceneReference
  commentId: F:OmiLAXR.SubScene.sceneReference
  id: sceneReference
  parent: OmiLAXR.SubScene
  langs:
  - csharp
  - vb
  name: sceneReference
  nameWithType: SubScene.sceneReference
  fullName: OmiLAXR.SubScene.sceneReference
  type: Field
  source:
    remote:
      path: Runtime/SubScene.cs
      branch: main
      repo: git@gitlab.com:learntech-rwth/omilaxr-ecosystem/omilaxr.git
    id: sceneReference
    path: ../Assets/OmiLAXR Ecosystem/OmiLAXR/Runtime/SubScene.cs
    startLine: 7
  assemblies:
  - OmiLAXR
  namespace: OmiLAXR
  syntax:
    content: public Scene sceneReference
    return:
      type: UnityEngine.SceneManagement.Scene
    content.vb: Public sceneReference As Scene
references:
- uid: OmiLAXR
  commentId: N:OmiLAXR
  href: OmiLAXR.html
  name: OmiLAXR
  nameWithType: OmiLAXR
  fullName: OmiLAXR
- uid: System.Object
  commentId: T:System.Object
  parent: System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object
  name: object
  nameWithType: object
  fullName: object
  nameWithType.vb: Object
  fullName.vb: Object
  name.vb: Object
- uid: UnityEngine.Object
  commentId: T:UnityEngine.Object
  parent: UnityEngine
  isExternal: true
  name: Object
  nameWithType: Object
  fullName: UnityEngine.Object
- uid: UnityEngine.Component
  commentId: T:UnityEngine.Component
  parent: UnityEngine
  isExternal: true
  name: Component
  nameWithType: Component
  fullName: UnityEngine.Component
- uid: UnityEngine.Behaviour
  commentId: T:UnityEngine.Behaviour
  parent: UnityEngine
  isExternal: true
  name: Behaviour
  nameWithType: Behaviour
  fullName: UnityEngine.Behaviour
- uid: UnityEngine.MonoBehaviour
  commentId: T:UnityEngine.MonoBehaviour
  parent: UnityEngine
  isExternal: true
  name: MonoBehaviour
  nameWithType: MonoBehaviour
  fullName: UnityEngine.MonoBehaviour
- uid: UnityEngine.MonoBehaviour.OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(System.Collections.Generic.IEnumerable{UnityEngine.Object})
  commentId: M:OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,System.Collections.Generic.IEnumerable{UnityEngine.Object})
  parent: OmiLAXR.Extensions.MonoBehaviour_Ext
  definition: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,System.Collections.Generic.IEnumerable{UnityEngine.Object})
  href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,System.Collections.Generic.IEnumerable{UnityEngine.Object})
  name: Destroy(MonoBehaviour, IEnumerable<Object>)
  nameWithType: MonoBehaviour_Ext.Destroy(MonoBehaviour, IEnumerable<Object>)
  fullName: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour, System.Collections.Generic.IEnumerable<UnityEngine.Object>)
  nameWithType.vb: MonoBehaviour_Ext.Destroy(MonoBehaviour, IEnumerable(Of Object))
  fullName.vb: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour, System.Collections.Generic.IEnumerable(Of UnityEngine.Object))
  name.vb: Destroy(MonoBehaviour, IEnumerable(Of Object))
  spec.csharp:
  - uid: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,System.Collections.Generic.IEnumerable{UnityEngine.Object})
    name: Destroy
    href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,System.Collections.Generic.IEnumerable{UnityEngine.Object})
  - name: (
  - uid: UnityEngine.MonoBehaviour
    name: MonoBehaviour
    isExternal: true
  - name: ','
  - name: " "
  - uid: System.Collections.Generic.IEnumerable`1
    name: IEnumerable
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.ienumerable-1
  - name: <
  - uid: UnityEngine.Object
    name: Object
    isExternal: true
  - name: '>'
  - name: )
  spec.vb:
  - uid: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,System.Collections.Generic.IEnumerable{UnityEngine.Object})
    name: Destroy
    href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,System.Collections.Generic.IEnumerable{UnityEngine.Object})
  - name: (
  - uid: UnityEngine.MonoBehaviour
    name: MonoBehaviour
    isExternal: true
  - name: ','
  - name: " "
  - uid: System.Collections.Generic.IEnumerable`1
    name: IEnumerable
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.ienumerable-1
  - name: (
  - name: Of
  - name: " "
  - uid: UnityEngine.Object
    name: Object
    isExternal: true
  - name: )
  - name: )
- uid: UnityEngine.MonoBehaviour.OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.Object[])
  commentId: M:OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,UnityEngine.Object[])
  parent: OmiLAXR.Extensions.MonoBehaviour_Ext
  definition: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,UnityEngine.Object[])
  href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,UnityEngine.Object[])
  name: Destroy(MonoBehaviour, Object[])
  nameWithType: MonoBehaviour_Ext.Destroy(MonoBehaviour, Object[])
  fullName: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour, UnityEngine.Object[])
  nameWithType.vb: MonoBehaviour_Ext.Destroy(MonoBehaviour, Object())
  fullName.vb: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour, UnityEngine.Object())
  name.vb: Destroy(MonoBehaviour, Object())
  spec.csharp:
  - uid: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,UnityEngine.Object[])
    name: Destroy
    href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,UnityEngine.Object[])
  - name: (
  - uid: UnityEngine.MonoBehaviour
    name: MonoBehaviour
    isExternal: true
  - name: ','
  - name: " "
  - uid: UnityEngine.Object
    name: Object
    isExternal: true
  - name: '['
  - name: ']'
  - name: )
  spec.vb:
  - uid: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,UnityEngine.Object[])
    name: Destroy
    href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,UnityEngine.Object[])
  - name: (
  - uid: UnityEngine.MonoBehaviour
    name: MonoBehaviour
    isExternal: true
  - name: ','
  - name: " "
  - uid: UnityEngine.Object
    name: Object
    isExternal: true
  - name: (
  - name: )
  - name: )
- uid: UnityEngine.MonoBehaviour.OmiLAXR.Extensions.MonoBehaviour_Ext.DestroyChildren
  commentId: M:OmiLAXR.Extensions.MonoBehaviour_Ext.DestroyChildren(UnityEngine.MonoBehaviour)
  parent: OmiLAXR.Extensions.MonoBehaviour_Ext
  definition: OmiLAXR.Extensions.MonoBehaviour_Ext.DestroyChildren(UnityEngine.MonoBehaviour)
  href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.DestroyChildren(UnityEngine.MonoBehaviour)
  name: DestroyChildren(MonoBehaviour)
  nameWithType: MonoBehaviour_Ext.DestroyChildren(MonoBehaviour)
  fullName: OmiLAXR.Extensions.MonoBehaviour_Ext.DestroyChildren(UnityEngine.MonoBehaviour)
  spec.csharp:
  - uid: OmiLAXR.Extensions.MonoBehaviour_Ext.DestroyChildren(UnityEngine.MonoBehaviour)
    name: DestroyChildren
    href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.DestroyChildren(UnityEngine.MonoBehaviour)
  - name: (
  - uid: UnityEngine.MonoBehaviour
    name: MonoBehaviour
    isExternal: true
  - name: )
  spec.vb:
  - uid: OmiLAXR.Extensions.MonoBehaviour_Ext.DestroyChildren(UnityEngine.MonoBehaviour)
    name: DestroyChildren
    href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.DestroyChildren(UnityEngine.MonoBehaviour)
  - name: (
  - uid: UnityEngine.MonoBehaviour
    name: MonoBehaviour
    isExternal: true
  - name: )
- uid: UnityEngine.MonoBehaviour.OmiLAXR.Extensions.MonoBehaviour_Ext.Log(System.String,System.String)
  commentId: M:OmiLAXR.Extensions.MonoBehaviour_Ext.Log(UnityEngine.MonoBehaviour,System.String,System.String)
  parent: OmiLAXR.Extensions.MonoBehaviour_Ext
  definition: OmiLAXR.Extensions.MonoBehaviour_Ext.Log(UnityEngine.MonoBehaviour,System.String,System.String)
  href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.Log(UnityEngine.MonoBehaviour,System.String,System.String)
  name: Log(MonoBehaviour, string, string)
  nameWithType: MonoBehaviour_Ext.Log(MonoBehaviour, string, string)
  fullName: OmiLAXR.Extensions.MonoBehaviour_Ext.Log(UnityEngine.MonoBehaviour, string, string)
  nameWithType.vb: MonoBehaviour_Ext.Log(MonoBehaviour, String, String)
  fullName.vb: OmiLAXR.Extensions.MonoBehaviour_Ext.Log(UnityEngine.MonoBehaviour, String, String)
  name.vb: Log(MonoBehaviour, String, String)
  spec.csharp:
  - uid: OmiLAXR.Extensions.MonoBehaviour_Ext.Log(UnityEngine.MonoBehaviour,System.String,System.String)
    name: Log
    href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.Log(UnityEngine.MonoBehaviour,System.String,System.String)
  - name: (
  - uid: UnityEngine.MonoBehaviour
    name: MonoBehaviour
    isExternal: true
  - name: ','
  - name: " "
  - uid: System.String
    name: string
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.string
  - name: ','
  - name: " "
  - uid: System.String
    name: string
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.string
  - name: )
  spec.vb:
  - uid: OmiLAXR.Extensions.MonoBehaviour_Ext.Log(UnityEngine.MonoBehaviour,System.String,System.String)
    name: Log
    href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.Log(UnityEngine.MonoBehaviour,System.String,System.String)
  - name: (
  - uid: UnityEngine.MonoBehaviour
    name: MonoBehaviour
    isExternal: true
  - name: ','
  - name: " "
  - uid: System.String
    name: String
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.string
  - name: ','
  - name: " "
  - uid: System.String
    name: String
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.string
  - name: )
- uid: UnityEngine.Object.OmiLAXR.Extensions.Object_Ext.Destroy
  commentId: M:OmiLAXR.Extensions.Object_Ext.Destroy(UnityEngine.Object)
  parent: OmiLAXR.Extensions.Object_Ext
  definition: OmiLAXR.Extensions.Object_Ext.Destroy(UnityEngine.Object)
  href: OmiLAXR.Extensions.Object_Ext.html#OmiLAXR.Extensions.Object_Ext.Destroy(UnityEngine.Object)
  name: Destroy(Object)
  nameWithType: Object_Ext.Destroy(Object)
  fullName: OmiLAXR.Extensions.Object_Ext.Destroy(UnityEngine.Object)
  spec.csharp:
  - uid: OmiLAXR.Extensions.Object_Ext.Destroy(UnityEngine.Object)
    name: Destroy
    href: OmiLAXR.Extensions.Object_Ext.html#OmiLAXR.Extensions.Object_Ext.Destroy(UnityEngine.Object)
  - name: (
  - uid: UnityEngine.Object
    name: Object
    isExternal: true
  - name: )
  spec.vb:
  - uid: OmiLAXR.Extensions.Object_Ext.Destroy(UnityEngine.Object)
    name: Destroy
    href: OmiLAXR.Extensions.Object_Ext.html#OmiLAXR.Extensions.Object_Ext.Destroy(UnityEngine.Object)
  - name: (
  - uid: UnityEngine.Object
    name: Object
    isExternal: true
  - name: )
- uid: System
  commentId: N:System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system
  name: System
  nameWithType: System
  fullName: System
- uid: UnityEngine
  commentId: N:UnityEngine
  isExternal: true
  name: UnityEngine
  nameWithType: UnityEngine
  fullName: UnityEngine
- uid: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,System.Collections.Generic.IEnumerable{UnityEngine.Object})
  commentId: M:OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,System.Collections.Generic.IEnumerable{UnityEngine.Object})
  isExternal: true
  href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,System.Collections.Generic.IEnumerable{UnityEngine.Object})
  name: Destroy(MonoBehaviour, IEnumerable<Object>)
  nameWithType: MonoBehaviour_Ext.Destroy(MonoBehaviour, IEnumerable<Object>)
  fullName: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour, System.Collections.Generic.IEnumerable<UnityEngine.Object>)
  nameWithType.vb: MonoBehaviour_Ext.Destroy(MonoBehaviour, IEnumerable(Of Object))
  fullName.vb: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour, System.Collections.Generic.IEnumerable(Of UnityEngine.Object))
  name.vb: Destroy(MonoBehaviour, IEnumerable(Of Object))
  spec.csharp:
  - uid: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,System.Collections.Generic.IEnumerable{UnityEngine.Object})
    name: Destroy
    href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,System.Collections.Generic.IEnumerable{UnityEngine.Object})
  - name: (
  - uid: UnityEngine.MonoBehaviour
    name: MonoBehaviour
    isExternal: true
  - name: ','
  - name: " "
  - uid: System.Collections.Generic.IEnumerable`1
    name: IEnumerable
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.ienumerable-1
  - name: <
  - uid: UnityEngine.Object
    name: Object
    isExternal: true
  - name: '>'
  - name: )
  spec.vb:
  - uid: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,System.Collections.Generic.IEnumerable{UnityEngine.Object})
    name: Destroy
    href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,System.Collections.Generic.IEnumerable{UnityEngine.Object})
  - name: (
  - uid: UnityEngine.MonoBehaviour
    name: MonoBehaviour
    isExternal: true
  - name: ','
  - name: " "
  - uid: System.Collections.Generic.IEnumerable`1
    name: IEnumerable
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.ienumerable-1
  - name: (
  - name: Of
  - name: " "
  - uid: UnityEngine.Object
    name: Object
    isExternal: true
  - name: )
  - name: )
- uid: OmiLAXR.Extensions.MonoBehaviour_Ext
  commentId: T:OmiLAXR.Extensions.MonoBehaviour_Ext
  parent: OmiLAXR.Extensions
  href: OmiLAXR.Extensions.MonoBehaviour_Ext.html
  name: MonoBehaviour_Ext
  nameWithType: MonoBehaviour_Ext
  fullName: OmiLAXR.Extensions.MonoBehaviour_Ext
- uid: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,UnityEngine.Object[])
  commentId: M:OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,UnityEngine.Object[])
  isExternal: true
  href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,UnityEngine.Object[])
  name: Destroy(MonoBehaviour, Object[])
  nameWithType: MonoBehaviour_Ext.Destroy(MonoBehaviour, Object[])
  fullName: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour, UnityEngine.Object[])
  nameWithType.vb: MonoBehaviour_Ext.Destroy(MonoBehaviour, Object())
  fullName.vb: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour, UnityEngine.Object())
  name.vb: Destroy(MonoBehaviour, Object())
  spec.csharp:
  - uid: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,UnityEngine.Object[])
    name: Destroy
    href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,UnityEngine.Object[])
  - name: (
  - uid: UnityEngine.MonoBehaviour
    name: MonoBehaviour
    isExternal: true
  - name: ','
  - name: " "
  - uid: UnityEngine.Object
    name: Object
    isExternal: true
  - name: '['
  - name: ']'
  - name: )
  spec.vb:
  - uid: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,UnityEngine.Object[])
    name: Destroy
    href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,UnityEngine.Object[])
  - name: (
  - uid: UnityEngine.MonoBehaviour
    name: MonoBehaviour
    isExternal: true
  - name: ','
  - name: " "
  - uid: UnityEngine.Object
    name: Object
    isExternal: true
  - name: (
  - name: )
  - name: )
- uid: OmiLAXR.Extensions.MonoBehaviour_Ext.DestroyChildren(UnityEngine.MonoBehaviour)
  commentId: M:OmiLAXR.Extensions.MonoBehaviour_Ext.DestroyChildren(UnityEngine.MonoBehaviour)
  isExternal: true
  href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.DestroyChildren(UnityEngine.MonoBehaviour)
  name: DestroyChildren(MonoBehaviour)
  nameWithType: MonoBehaviour_Ext.DestroyChildren(MonoBehaviour)
  fullName: OmiLAXR.Extensions.MonoBehaviour_Ext.DestroyChildren(UnityEngine.MonoBehaviour)
  spec.csharp:
  - uid: OmiLAXR.Extensions.MonoBehaviour_Ext.DestroyChildren(UnityEngine.MonoBehaviour)
    name: DestroyChildren
    href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.DestroyChildren(UnityEngine.MonoBehaviour)
  - name: (
  - uid: UnityEngine.MonoBehaviour
    name: MonoBehaviour
    isExternal: true
  - name: )
  spec.vb:
  - uid: OmiLAXR.Extensions.MonoBehaviour_Ext.DestroyChildren(UnityEngine.MonoBehaviour)
    name: DestroyChildren
    href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.DestroyChildren(UnityEngine.MonoBehaviour)
  - name: (
  - uid: UnityEngine.MonoBehaviour
    name: MonoBehaviour
    isExternal: true
  - name: )
- uid: OmiLAXR.Extensions.MonoBehaviour_Ext.Log(UnityEngine.MonoBehaviour,System.String,System.String)
  commentId: M:OmiLAXR.Extensions.MonoBehaviour_Ext.Log(UnityEngine.MonoBehaviour,System.String,System.String)
  isExternal: true
  href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.Log(UnityEngine.MonoBehaviour,System.String,System.String)
  name: Log(MonoBehaviour, string, string)
  nameWithType: MonoBehaviour_Ext.Log(MonoBehaviour, string, string)
  fullName: OmiLAXR.Extensions.MonoBehaviour_Ext.Log(UnityEngine.MonoBehaviour, string, string)
  nameWithType.vb: MonoBehaviour_Ext.Log(MonoBehaviour, String, String)
  fullName.vb: OmiLAXR.Extensions.MonoBehaviour_Ext.Log(UnityEngine.MonoBehaviour, String, String)
  name.vb: Log(MonoBehaviour, String, String)
  spec.csharp:
  - uid: OmiLAXR.Extensions.MonoBehaviour_Ext.Log(UnityEngine.MonoBehaviour,System.String,System.String)
    name: Log
    href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.Log(UnityEngine.MonoBehaviour,System.String,System.String)
  - name: (
  - uid: UnityEngine.MonoBehaviour
    name: MonoBehaviour
    isExternal: true
  - name: ','
  - name: " "
  - uid: System.String
    name: string
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.string
  - name: ','
  - name: " "
  - uid: System.String
    name: string
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.string
  - name: )
  spec.vb:
  - uid: OmiLAXR.Extensions.MonoBehaviour_Ext.Log(UnityEngine.MonoBehaviour,System.String,System.String)
    name: Log
    href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.Log(UnityEngine.MonoBehaviour,System.String,System.String)
  - name: (
  - uid: UnityEngine.MonoBehaviour
    name: MonoBehaviour
    isExternal: true
  - name: ','
  - name: " "
  - uid: System.String
    name: String
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.string
  - name: ','
  - name: " "
  - uid: System.String
    name: String
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.string
  - name: )
- uid: OmiLAXR.Extensions.Object_Ext.Destroy(UnityEngine.Object)
  commentId: M:OmiLAXR.Extensions.Object_Ext.Destroy(UnityEngine.Object)
  isExternal: true
  href: OmiLAXR.Extensions.Object_Ext.html#OmiLAXR.Extensions.Object_Ext.Destroy(UnityEngine.Object)
  name: Destroy(Object)
  nameWithType: Object_Ext.Destroy(Object)
  fullName: OmiLAXR.Extensions.Object_Ext.Destroy(UnityEngine.Object)
  spec.csharp:
  - uid: OmiLAXR.Extensions.Object_Ext.Destroy(UnityEngine.Object)
    name: Destroy
    href: OmiLAXR.Extensions.Object_Ext.html#OmiLAXR.Extensions.Object_Ext.Destroy(UnityEngine.Object)
  - name: (
  - uid: UnityEngine.Object
    name: Object
    isExternal: true
  - name: )
  spec.vb:
  - uid: OmiLAXR.Extensions.Object_Ext.Destroy(UnityEngine.Object)
    name: Destroy
    href: OmiLAXR.Extensions.Object_Ext.html#OmiLAXR.Extensions.Object_Ext.Destroy(UnityEngine.Object)
  - name: (
  - uid: UnityEngine.Object
    name: Object
    isExternal: true
  - name: )
- uid: OmiLAXR.Extensions.Object_Ext
  commentId: T:OmiLAXR.Extensions.Object_Ext
  parent: OmiLAXR.Extensions
  href: OmiLAXR.Extensions.Object_Ext.html
  name: Object_Ext
  nameWithType: Object_Ext
  fullName: OmiLAXR.Extensions.Object_Ext
- uid: OmiLAXR.Extensions
  commentId: N:OmiLAXR.Extensions
  href: OmiLAXR.html
  name: OmiLAXR.Extensions
  nameWithType: OmiLAXR.Extensions
  fullName: OmiLAXR.Extensions
  spec.csharp:
  - uid: OmiLAXR
    name: OmiLAXR
    href: OmiLAXR.html
  - name: .
  - uid: OmiLAXR.Extensions
    name: Extensions
    href: OmiLAXR.Extensions.html
  spec.vb:
  - uid: OmiLAXR
    name: OmiLAXR
    href: OmiLAXR.html
  - name: .
  - uid: OmiLAXR.Extensions
    name: Extensions
    href: OmiLAXR.Extensions.html
- uid: UnityEngine.SceneManagement.Scene
  commentId: T:UnityEngine.SceneManagement.Scene
  parent: UnityEngine.SceneManagement
  isExternal: true
  name: Scene
  nameWithType: Scene
  fullName: UnityEngine.SceneManagement.Scene
- uid: UnityEngine.SceneManagement
  commentId: N:UnityEngine.SceneManagement
  isExternal: true
  name: UnityEngine.SceneManagement
  nameWithType: UnityEngine.SceneManagement
  fullName: UnityEngine.SceneManagement
  spec.csharp:
  - uid: UnityEngine
    name: UnityEngine
    isExternal: true
  - name: .
  - uid: UnityEngine.SceneManagement
    name: SceneManagement
    isExternal: true
  spec.vb:
  - uid: UnityEngine
    name: UnityEngine
    isExternal: true
  - name: .
  - uid: UnityEngine.SceneManagement
    name: SceneManagement
    isExternal: true
